import request, { postBlob } from '@/utils/request'

export function k3ReceiptList(data) {
  return request({
    url: `/k3/receipt/list/v2?moduleId=${data.moduleId}`,
    method: 'post',
    data
  })
}

export function k3ReceiptListExport(data, name) {
  return postBlob({
    url: '/k3/receipt/list/export/v2',
    data,
    name
  })
}
